/* CSS Document */
#top a:hover
{
	COLOR: #33C1EE;
	TEXT-DECORATION: none;
	text-align: left;
}
#top A:link
{
    COLOR: #33C1EE;
    TEXT-DECORATION: none
}
#top A:visited
{
	COLOR: #33C1EE;
	TEXT-DECORATION: none;
	font-family: Verdana, Geneva, sans-serif;
}

#topBP a:hover
{
	COLOR: #F38018;
	TEXT-DECORATION: none;
	text-align: left;
}
#topBP A:link
{
    COLOR: #F38018;
    TEXT-DECORATION: none
}
#topBP A:visited
{
	COLOR: #F38018;
	TEXT-DECORATION: none;
	font-family: Verdana, Geneva, sans-serif;
}

.link_black {
color: #000000;
}

.link_black a:link {
color: #000000;
}
.link_black a:visited {
color: #000000;
}
.link_black  a:hover {
color: #999999;
}
.link_black
{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	font-weight: bold;

	}
	.Green_Heading
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
	text-align:left;

	}
.sitemap_text
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-align:left;
	margin:10px;
	

	}
.sitemap_space
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-align:left;
	padding:3px;
	}

.search_box
{
	BORDER-RIGHT: #F1F1F1 1px solid;
	BORDER-TOP: #F1F1F1 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #F1F1F1 1px solid;
	COLOR:#8A8075;
	BORDER-BOTTOM: #F1F1F1 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 1.4em;
	BACKGROUND-COLOR: #F1F1F1;
	text-align:center
	
}
	.data
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color: #666; TEXT-ALIGN: justify;
	}	

.enquiry_box
{
	BORDER-RIGHT: #F1F1F1 1px solid;
	BORDER-TOP: #F1F1F1 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #F1F1F1 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #F1F1F1 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	BACKGROUND-COLOR: #F1F1F1
}

.geo_spatial_12 {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #007760;
}
.geo_spatial_14 {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #007760;
}

.real_estate_12 {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D48B15;
}
.real_estate_14 {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D48B15;
}
.Waste_water_12 {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0079BB;
}
.Waste_water_14 {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0079BB;
}
.Solid_waste_12 {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}
.Solid_waste_14 {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}
.Oil_Gas_12 {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #EF3E23;
}
.Oil_Gas_14 {

	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #EF3E23;
}
.WhiteCaption
{
	color: #ffffFF;
	font-weight: bold;
}
.link_header {	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	}
.Caption
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight: bold;
		}
.Caption_sub
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight: bold;
		}
		.Caption_sub_BD
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight: bold;
		}
.Caption_corporate
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#00A4E0;
	font-weight: bold;
		}
.Whistle
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00A4E0;
	font-weight: bold;
		}
.Caption_corporate_sub
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#00A4E0;
	font-weight: bold;
		}
UL.ORANGEDOT {
	list-style-image: url('orangedot.gif');
	color: Orange;
}

UL.BLACKDOT {
	list-style-image: url('blackdot.gif');
	color: brown;
}

UL.LBLUEDOT {
	list-style-image: url('Lightbluedot.gif');
	color: brown;
}

UL.BROWNDOT {
	list-style-image: url('browndot.gif');
	color: brown;
}

UL.WHITEDOT {
	list-style-image: url('whitedot.gif');
	color: white;
}

UL.blueDOT {
	list-style-image: url('bluedot.gif');
	color: blue;
}

UL.REDOT {
	list-style-image: url('reddot.gif');
	color: red;
}

.dropdown
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; TEXT-ALIGN: justify;
	}
	
.Jfont
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; TEXT-ALIGN: justify;
	}

	
.Jfont_home
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; TEXT-ALIGN: justify;
	}	
	
	
	.Footer_Link
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; TEXT-ALIGN: center;
	}
.Jfont_link
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#8A8075; 
	}
	.Jfont_link_small
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11.5px; color:#8A8075; 
	}
.Cfont

{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;
	}
	
.Cfont_B

{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:bold
	}
.Cfont_home

{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	}
	.Cfont_BD_li

{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	}
	
	
	.Cfont_BD_Grey
	{
		color: #999999;
		 font-size: 11px;
		 font-family:Verdana, Arial, Helvetica, sans-serif;
		}
.Cfont_home_red_font

{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px;
	color:#F00;
	}
.Caps
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#003366;
	font-weight: bold;
	}
	
.HLfont
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#003366;
	font-weight: bold;
		}
		
		.HLfont_Corp
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#C3B99F;
	font-weight: bold;
		}
.HLfont_value
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#C3B99F;
	font-weight: bold;
		}
.Hfont
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#003366;
	font-weight: bold;
	}

.Text
{
    BORDER-RIGHT: #000000;
    BORDER-TOP: #000000;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    MARGIN: 0px;
    WORD-SPACING: normal;
    BORDER-LEFT: #000000;
    WIDTH: auto;
    COLOR: #000000;
    LINE-HEIGHT: normal;
    BORDER-BOTTOM: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    LETTER-SPACING: normal;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: justify
}
.p
{
    TEXT-ALIGN: justify
}

.button
{
    BORDER-RIGHT: #000000 1px inset;
    BORDER-TOP: #000000 1px inset;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #000000 1px inset;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px inset;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #9de7ff
}
.textbos
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.hover_balck
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #0000cc;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0000cc;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #999999;
    TEXT-DECORATION: none
}
.field { color:#F6F6F6; border:1pt #000000 solid; font-size: 8pt; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif }
.field-profile { color:#F6F6F6; border:1pt #000000 solid; font-size: 8pt; color: #7C7C7C; font-family: Verdana, Arial, Helvetica, sans-serif }


.style1 {	font-size: 10px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.WhiteCaption
{
	color: #ffffFF;
	font-weight: bold;
	font-size: 16px;
}
.link_header {	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	}
	
.link_header_CSSS {	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align:left;
	padding-top:0px;
	
	}
.link_header_CSS {	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align:center;
	padding-top:0px;
	
	}	
